# frozen_string_literal: true

source 'https://rubygems.org'

gem 'gitlab', '~> 4.18.0'
gem 'gitlab-username_bot_identifier', '~> 1.0'
gem 'google-apis-sheets_v4', '~> 0.26.0'
gem 'httparty', '~> 0.21.0'

group :development do
  gem 'gitlab-styles', '~> 11.0.0', require: false
  gem 'pry-byebug'
  gem 'rspec', '~> 3.12'
  gem 'simplecov', '~> 0.22.0'
  gem 'simplecov-cobertura', '~> 2.1'
  gem 'stub_env', '~> 1.0'
  gem 'timecop', '~> 0.9.8'
  gem 'vcr', '~> 6.2'
  gem 'webmock', '~> 3.18'
end
